Subject: [TLS] [Editorial Errata Reported] RFC6066 (4817)

From: RFC Errata System <[email-masked]>
Date: Mon, 3 Oct 2016 10:47:12 -0700 (PDT)

The following errata report has been submitted for RFC6066,
"Transport Layer Security (TLS) Extensions: Extension Definitions".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6066&eid=4817

--------------------------------------
Type: Editorial
Reported by: ResponderIDs type is not defined anywhere. <[email-masked]>

Section: 8

Original Text
-------------
In the OCSPStatusRequest, the "ResponderIDs" provides a list of OCSP
responders that the client trusts. 

Corrected Text
--------------
In the OCSPStatusRequest, the "ResponderID" provides a list of OCSP
responders that the client trusts.

or clearer 

In OCSPStatusRequest, the "responder_id_list" provides a list of
"ResponderID", OCSP responders that the client trusts.

Notes
-----
ResponderIDs is not defined anywhere within the document.

Quote of this section in RFC6961 section 2.2 (p.4) seem to have fixed this.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6066 (draft-ietf-tls-rfc4366-bis-12)
--------------------------------------
Title               : Transport Layer Security (TLS) Extensions: Extension Definitions
Publication Date    : January 2011
Author(s)           : D. Eastlake 3rd
Category            : PROPOSED STANDARD
Source              : Transport Layer Security
Area                : Security
Stream              : IETF
Verifying Party     : IESG

---

From: Sean Turner <[email-masked]>
Date: Wed, 5 Oct 2016 12:44:50 -0400

Looks like this one can safely be accepted.

spt

> On Oct 03, 2016, at 13:47, RFC Errata System <[email-masked]> wrote:
>